<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>552707</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>379330</com:RegistrationNumber>
  <com:ApplicationDate>2018-12-21</com:ApplicationDate>
  <com:RegistrationDate>2020-05-20</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-12-21</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">POHYBOVÁ GRAMOTNOST S ČESKÝM ATLETICKÝM SVAZEM</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5527070.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.17</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nosiče informací, obrazu a/nebo zvuku všeho druhu v rozsahu třídy 9, elektronické publikace</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">mince, měděné žetony, medaile, sochy a plastiky ze vzácných kovů, špendlíky (bižuterie), ozdobné jehlice, dublé (výrobky pokovené drahými kovy), šperky, napodobeniny šperků, manžetové knoflíky, špendlíky do kravat, drahé kameny, odznaky z drahých kovů, klíčenky (drobné ozdobné předměty nebo přívěsky), zlato, sošky (figurky) z drahých kovů, řemínky na náramkové hodinky, medailony, trofeje potažené slitinami drahých kovů, trofeje potažené drahými kovy, výherní poháry z drahých kovů, sochy (lidské postavy) z drahých kovů, přezky na hodinkové řemínky, sochy z drahých kovů a jejich slitin, sochy a figurky vyrobené z drahých kovů či kamenů nebo jejich napodobenin nebo potažené drahými kovy nebo jejich napodobeninami, klenoty, bižuterie, drahokamy, hodinářské potřeby a chronometrické přístroje, ozdobné kroužky a náramky (bižuterie), odznaky s týmy a hráči (bižuterie), dětské klíčenky (ozdoby na klíčenky), medailony a odznaky na oděvy z drahých kovů, ozdobné řetízky na klíče, medailony vyrobené ze vzácných kovů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nosiče informací všeho druhu v rozsahu třídy 16, jako vzdělávací knihy a příručky, prospekty, brožury, školící a vzdělávací publikace, tiskoviny, učební a vyučovací pomůcky (s výjimkou přístrojů), odborné a informační publikace a texty na papírových nosičích, propagační a upomínkové předměty z papíru, lepenky a plastu, plastické obaly (nezařazené do jiných tříd), knihy, časopisy a noviny (periodické a neperiodické edice), nálepky (jako kancelářské potřeby), katalogy, formuláře, dopisy, pohlednice, štítky, karty, průkazy, tištěné autorizace, omalovánky a kreslicí knihy, diáře, magazíny, noviny, knihy a časopisy, včetně těch, které souvisejí se sportovci nebo sportovními akcemi, záložky do knih, výsledkové listiny, programy pro události, festivalová alba, alba na fotografie, podpisové knihy, brožury, fotografie sportovců pro sběratele, samolepky na nárazníky, samolepky, alba, alba se samolepkami, plakáty, fotografie, papírové tašky, pozvánky, blahopřání, dárkový balicí papír, etikety (kromě etiket z textilu), papírenské zboží, papír do psacích strojů, papír na kopírování, obálky (papírnické výrobky), trhací bloky, desky na dokumenty, psací potřeby, pera plnicí, tužky, propisky, kuličková pera, soupravy kuličkových per a tužek, značkovače, značkovače, inkousty na razítkovací podušky, litografie, umělecké litografie, malby (obrazy) zarámované nebo nezarámované, sady barev, barvy a pastelky, lístky a vstupenky, komiksové knihy, kalendáře, pohlednice, papírové prapory, transparenty z papíru nebo lepenky, kreditní karty nekódované, telefonní karty nekódované, karty do bankomatu nekódované, karty pro cestování a na přehlídky a akce nekódované</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">batohy, hole turistické, chlebníky (sáčky), sportovní tašky, deštníky, brašny pro volný čas, tašky cestovní, tašky školní (aktovky), kabelky, pouzdra na vizitky, aktovky (kožené zboží), plážové tašky, obaly na oděvy (cestovní), kufry, aktovky, příruční tašky, visačky na kufry, popruhy pro zavazadla, aktovky (kožené zboží), neceséry (prázdné), toaletní taštičky, klíčenky (kožené výrobky), peněženky (na papírové peníze), kožená pouzdra na průkazy totožnosti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">lahve, lahve na pití pro sport</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv, kloboučnické zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hry, hračky, potřeby pro sport a gymnastiku, které nejsou uvedeny v jiných třídách</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační činnost, reklama, obchodní administrativa, kancelářské práce, obchodní činnost (služby poradenství), obchodní managament pro sportovce, obchodní nebo podnikatelské informace, obchodní nebo podnikatelský průzkum, organizování výstav (komerčních nebo reklamních, poskytování obchodních informací prostřednictvím webových stránek, poskytování on-line tržního prostoru pro nakupující a prodávající výrobků a služeb, předvádění pro reklamní účely a podporu prodeje, reklama (propagace), šíření, příprava a publikování reklamních nebo inzertních materiálů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby osobního trenéra, provozování, pronájem sportovních zařízení, půjčování sportovního nářadí, organizování a pořádání akcí tělovýchovných, sportovních, kulturních, výchovných, odborných, osvětových a společenských, individuální výuka (vzdělávání), vzdělávání, zábava, pobavení, sportovní a kulturní aktivity, vzdělávací kurzy vztahující se ke sportovním akcím, poskytování sportovních a rekreačních zařízení, organizování, organizace soutěží, závodů a udílení cen, pronájem sportovních hřišť, půjčování a pronájem sportovních zařízení, služby sportovních táborů a rekreačních zařízení (zábavné služby), tvorba, vydávání a publikování textů, s výjimkou reklamních textů, publikování a vydávání knih a průvodců, jakož i elektronických publikací (bez možnosti stažení), organizování a vedení představení, konferencí, kongresů, seminářů a výstav pro výchovné a vzdělávací účely, rezervace prostor pro sportovní události, sportovní, tělovýchovné a zábavní aktivity, školicí a vzdělávací činností, sportovní výuka, lektorská činnost, trenérská činnost, půjčování sportovního vybavení, provoz sportovních zařízení, fitness služby, zábava, provozování loterií a soutěží, služby v oboru sázení a her, pohostinské služby (sport, zábava), pohostinské služby, jmenovitě recepční služby pro zákazníky (zábavní služby), včetně poskytování vstupenek na sportovní nebo zábavní akce, zábavní služby týkající se sportovních akcí, sportovní a kulturní aktivity, organizovaní akcí a sportovních a kulturních aktivit, organizování sportovních soutěží, organizování akcí v oboru zimních sportů, provozování sportovních zařízení, služby týkající se rezervace vstupenek a informací o zábavních, sportovních a kulturních akcích, služby v oblastí interaktivní zábavy, on-line sázkové a herní služby na internetu nebo jakékoli bezdrátové elektronické komunikační síti, poskytování služeb vztahujících se k tombolám (zábava), informace v oblastí zábavy (včetně v oblasti sportu), poskytované on-line z počítačové databáze nebo prostřednictvím internetu nebo na jakékoli bezdrátové elektronické komunikační síti, vydávání knih, vydávání elektronických knih a časopisů on- line, audio a video nahrávací služby, organizování rekreačních akcí, sportovní školy, pořádání sportovních závodů, poskytování zařízení pro volnočasové aktivity se zaměřením na sport, animace veřejných sportovních akcí, vedení hodin (kurzů, osobního tréninku) v rámci služby fitness centra, přípravky (provozování sportovních zařízení zaměřených na přípravu začínajících sportovců), organizování a animace sportovních soutěží, měření času na sportovních akcích, instruktážní kurzy vztahující se ke sportu, poskytování sportovních informací vztahujících se ke statistickým informacím, provozování sportovních zařízení, příprava, organizování a vedení seminářů, kolokvií, soutěží, kulturních a sportovních akcí, organizování kulturních a sportovních výstav, služby prázdninových táborů (zábava), služby sportovních táborů (zábava), organizování sportovních soutěží, rezervace kulturních, sportovních a vzdělávacích akcí, pronájem stadiónů, výroba rozhlasových a televizních programů, služby týkající se volného času, rezervace míst na zábavné akce, konzultace a informace se zaměřením na otázky organizování a koordinace sportovních akcí a oslav</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">udělování licencí k duševnímu vlastnictví, správa autorských práv na filmy a video a obrazové a zvukové záznamy a také na interaktivní kompaktní disky, DVD, minidisky, CD-ROM, softwarové balíčky a počítačové hry, udělování licencí na vysílání televizních programů, arbitrážní služby u turnajových soutěží a sportovních akcí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-12-21</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Český atletický svaz</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Dejvice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Malá Strana</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
